<content-header name="Dashboard" small="Versão 1.0"></content-header>

<section class="content" ng-controller="DashboardCtrl as dashboard">
	<value-box grid-class="4 12 6 4" color-class="bg-green" icon-class="fa fa-bank"
		value="R$ {{ dashboard.credit | number: 2 }}" text="Total de Créditos"></value-box>

	<value-box grid-class="4 12 6 4" color-class="bg-red" icon-class="fa fa-credit-card"
		value="R$ {{ dashboard.debt | number: 2 }}" text="Total de Débitos"></value-box>

	<value-box grid-class="4 12 6 4" color-class="bg-blue" icon-class="fa fa-money"
		value="R$ {{ dashboard.total | number: 2 }}" text="Valor Consolidado"></value-box>

</section>